/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS

COLOURS 

*/

/* MAIN ---------------------------------------------- */

div.content,
footer[role="contentinfo"],
header[role="banner"] nav,
h1#logo {
width: 948px; }

/*div[role="main"] {
width: 65.82%;
float: right; }*/

div[role="main"] {
width: 70%;
/*float: right;*/
margin-right:5%;
}

div[role="complementary"] {
width: 20%;
float: left; }

/* Collumns */

.main-2-col {
width: 48.07%;
float: left; }

.main-2-col:last-child {
float: right; }

.main-3-col {
width: 30.769%;
margin-right: 3.846%;
float: left; }

.main-3-col:last-child {
margin-right: 0;
float: right; }

